{
  "id": 5627925,
  "name": "Blatchford Building Corporation, appellee, v. M. E. Wood, appellant",
  "name_abbreviation": "Blatchford Building Corp. v. Wood",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,335",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 247,
    "ocr_confidence": 0.495,
    "sha256": "053636ba2e1ceef5442f1499c4323b5f9c465dd84085d0a9643397340b77a582",
    "simhash": "1:47a746def89bce4d",
    "word_count": 36
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Blatchford Building Corporation, appellee, v. M. E. Wood, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Louis C. Horner, for appellant. Weightstill Woods, for appellee."
    ],
    "corrections": "",
    "head_matter": "Blatchford Building Corporation, appellee, v. M. E. Wood, appellant.\nGen. No. 36,335.\nOpinion filed December 13, 1933.\nLouis C. Horner, for appellant. Weightstill Woods, for appellee."
  },
  "file_name": "0610-02",
  "first_page_order": 670,
  "last_page_order": 670
}
